Table of Contents

Class: Integer | Twisted-0.19.0/twisted/web/domhandlers.py
--- | ---
Only allow a single integer
Base Classes |
--- | ---
SingleValue InputHandler Controller
Methods |
--- | ---
check handleInvalid
| check
    check (
            self,
            request,
            data,
            )
| handleInvalid
    handleInvalid (
            self,
            request,
            data,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0